Subject: Re: bug#8563: 24.0.50; TeX IM \aleph should insert math aleph, not Hebrew aleph

From: Eli Zaretskii <[email-masked]>
Date: Thu, 28 Apr 2011 20:22:23 +0300

> Date: Thu, 28 Apr 2011 09:31:15 +1000
> From: "Trent W. Buck" <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> Note that this may not be the only instance.  Someone sufficiently
> bored could go through the whole list of TeX IM-inserted codepoints
> and look for math versions - dunno if that's the Right Thing.

I'm not sufficiently bored, but I did the same with \beth, \gimel, and
\daleth.  I didn't find anything else obvious.